#Sat Feb 07 22:31:23 UTC 2026
schema=fire-spread-forecast_tx-chambers-1041_20260207_192100
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
